uuid: a702ebad-b483-4b55-a032-d6e44d3993be
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
id: comment.comment_photo.mail
field_name: mail
entity_type: comment
bundle: comment_photo
label: 'Correo electrónico'
description: 'La dirección de correo electrónico del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
